#!/bin/sh
echo 'name: PSQueue
version: 1.1
id: PSQueue-1.1-55f00ba8e750004100ba19bc41fe3e51

license: BSD3
copyright:
maintainer: Scott E. Dillard <sedillard@gmail.com>
stability: Experimental
homepage:
package-url:
synopsis: Priority Search Queue
description: A /priority search queue/ efficiently supports the
             opperations of both a search tree and a priority queue. A
             '\''Binding'\'' is a product of a key and a priority.  Bindings
             can be inserted, deleted, modified and queried in
             logarithmic time, and the binding with the least priority
             can be retrieved in constant time.  A queue can be built
             from a list of bindings, sorted by keys, in linear time.
category: Data Structures
author: Ralf Hinze
exposed: True
exposed-modules: Data.PSQueue
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/PSQueue-1.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/PSQueue-1.1
              /usr/local/lib
hs-libraries: HSPSQueue-1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/PSQueue-1.1/html/PSQueue.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/PSQueue-1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
